@charset "UTF-8";

@media screen and (max-width: 960px) {
    html {
        font-size: calc(100vw/760*100) !important;
    }

  
}

.app_block{display: none;}
@media screen and (max-width: 960px) {
    header .AA_alert{width:1.3rem}
    .app_block{display: block;}
    .pc_block{display: none;}
    .main{width: 90%;margin: auto;}
    /* header{padding:0 .2rem;} */
    header .main{
        justify-content: space-between;
        align-items: unset;
        width: 96%;
    }
    header.hide_nav .logo{
        opacity: 0;
    }
    .logo img {
        height: .75rem;
        margin-top: .2rem;
    }
    .head_right .search{
        /* position: static; */
        /* transform: unset; */
        right: unset;
        left: 0;
    }
    .navToggle {display: block;margin-left: .2rem;}
    .navToggle img{height: .5rem;display: block;}
    .head_right{display: flex;align-items: center;height: 1.2rem;justify-content: right;}
    .apply_for{display: block;margin-left: 0;}
    .head_right .tel {display: none;}
    .header-block{height: 60px !important;}
    .header{background-color: #fff !important;}
    .header-left{width: 90%;height: 60px;padding: 5px 0;}
    .header .logo{height: 100% !important;}
    header.hide_nav .search-box{
        width: 100%;
    }
    header .search-box form,
    header .search-box input
    {
        display: block;
        width: 100%;
    }
    #C_Search_form .error-msg {
        bottom: -0.28rem;
    }
    .nav{
        padding: 0;
    }
    .nav_list{display: block;}
    .m_nav.open .nav_list .p_li:first-child .nav_more{
        display: none;
    }
    .m_nav{
        position: fixed;
        top: 0px;
        box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
        width: 100%;
        height: 100%;
        background: #fff;
        transition: all ease 0.5s;
        -webkit-transition: all ease 0.5s;
        opacity: 1;
        visibility: visible;
        margin-top: 0;
        overflow-y: auto;
        transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
        top:   0;
        right: -100%;
        /*transform: translateX(100%);
        */visibility: hidden;
        -moz-transition: all ease 0.5s;
        -ms-transition: all ease 0.5s;
        -o-transition: all ease 0.5s;
}
    .m_nav.open{
        /* transform: translateX(0); */
        right: 0;
        z-index: 1000;
        visibility: visible;
    }
    .m_nav .top{
        height: .8rem;
        padding: .1rem;
        box-sizing: border-box; 
    }
    .m_nav .top .closed{
        width: .6rem;
        height: .6rem;
        vertical-align: middle;
        float:right;
        cursor: pointer;
    }
    .m_nav .m_logo{
        width: 100%;
        margin:0 auto;
    }
    .m_nav .m_logo img{
        height: .8rem;
        display: block;
        margin:.2rem auto;
    }
    
    .m_nav .nav_list li{
        padding: 0rem;
        border-bottom: 1px solid #f5f5f5;
        transform: translateY(0);
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
        transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
        opacity: 0;
    }
    .m_nav.open .nav_list li{
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        position: relative;
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
    
    .m_nav .nav_list li:nth-child(1) {
        -webkit-transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
        transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
    }
    .m_nav .nav_list li:nth-child(2) {
        -webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
        transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
    }
    .m_nav .nav_list li:nth-child(3) {
        -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
        transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
    }
    .m_nav .nav_list li:nth-child(4) {
        -webkit-transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
        transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
    }
    .m_nav .nav_list li:nth-child(5) {
        -webkit-transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
        transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
    }
    .m_nav .nav_list li:nth-child(6) {
        -webkit-transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
        transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
    }
    .m_nav .nav_list li a{
        display: block;
        text-decoration: none;
        color: #333 !important;
        font-size: .3rem;
        line-height: .8rem;
        width: 100%;
    }
    
    .m_nav .nav_list .nav_son2 a{
        text-align: left;
        padding: 0 .5rem;
        position: relative;
    }
    .nav_son_cases a,.nav_plan_plan a{
        text-align: center !important ;
        padding: 0 !important;

    }
    .nav_son_cases .flex, .nav_plan_plan .flex {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 0.1rem;
        width: 100%;
    }
    .nav_list .p_li:hover .p_a:after{
        display: none;
    }
    .m_nav .nav_list li .nav_more{
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1000;
        width: 1rem;
        height: 0.8rem;
        font-size: .22rem;
        text-align: center;
        text-align: center;
        background: url(../images/icon_add.png) no-repeat center center;
        background-size: auto 0.4rem;
    
    }
    .m_nav .nav_list li .nav_more.active{
        background: url(../images/icon_reduce.png) no-repeat center center;
        background-size: auto .4rem;
    }
    .m_nav.open .nav_list .P_active{
        background-color: var(--main-color);
    }
    .m_nav.open .nav_list .P_active .p_a{
        color: #fff !important;
    }
    .m_nav.open .nav_list .P_active .nav_more{
        background: url(../images/icon_add_a.png) no-repeat center center;
        background-size: auto .4rem;
    }
    .m_nav.open .nav_list .P_active .nav_more.active{
        background: url(../images/icon_reduce_a.png) no-repeat center center;
        background-size: auto .4rem;
    }
    /*  */
    .nav_list .p_li:hover .nav_son{
        display: none;
    }
    .nav_list .p_li.ccd{
        height: auto;
    }
    .nav_list .p_li .nav_son {
        position: static;
        background: #fff;
        width: 100% !important;
        border-radius: 0;
       
        box-shadow: none;
        transform: none;
        overflow: hidden;
        height: auto;
    }
    .nav_list .p_li .nav_son_products{
        height: 5rem !important;
    }
    .nav_list .p_li .nav_son .left{
        height: 5rem;
    }
    .nav_list .p_li.active .p_a::after{
        display: none;
    }
.nav_list .p_li .nav_son .l_bottom{
    display: none;
}
    .m_nav .nav_list li .dropdown_menu{
        display: none;
    }
    .m_nav .nav_list li.dropdown.active .dropdown_menu{
        display: block;
    }
    .m_nav .nav_list li .dropdown_menu a{
        display: block;
        line-height: 40px;
        padding: 0 20px;
        box-sizing: border-box;
        border-bottom: 1px solid #f5f5f5;
        position: relative;
    }
    .m_nav .nav_list li .dropdown_menu a:last-child{
        border: none;
    }
    .m_nav .nav_list li .nav_son2 a::after{
        content: '';
        width: .2rem;
        height: 3px;
        background-color: var(--main);
        position: absolute;
        left: .2rem;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
    .m_nav.open .nav_list .P_active .dropdown_menu a{
        color: #fff !important;
    }
    .foot_bb{
        height: 1rem;
    }
    .fixedBot{
        display: block;
    }
    /* 首页-banner */
    #s_banner .swiper-slide {
        height: auto !important;
        background: transparent !important;
    }
    #s_banner .swiper-slide img{
        display: block !important;
        width: 100%;
    }
    #banner .apple_form {
        position: static;
        transform: none;
        width: 90%;
        height: 4.8rem;
        margin: auto;
        display: none;
    }
    .N_banner {
        height: 4rem;
    }
    .N_banner .txt h2{
        font-size: .6rem !important;
    line-height: 1.4;
    }
    .N_banner .txt p {
        font-size: .24rem;
        line-height: 1.8;
        width: 90%;
        margin: auto;
    }
   
}
@media screen and (max-width: 640px) {}

/* @media screen and (max-width: 480px) {
    html {
        font-size: 56px;
    }
} */

@media screen and (max-width:350px) {
    .header-logo img {
        height: 90%;
    }
}